﻿.home-case{padding:0 0 30px;position:relative}
.home-case .homecase-wrap{margin-top:2%;padding-bottom:20px;overflow:hidden;position:relative}
#homecase{padding-bottom:70px}
.home-case .homecase-wrap .swiper-slide{transform:scale(.8);transition:all .1s linear}
.home-case .homecase-wrap .swiper-slide.swiper-slide-active{transform:scale(1)}
.home-case .homecase-wrap .swiper-slide.swiper-slide-active .item .content{display:block}
.home-case .homecase-wrap .swiper-slide video{height:auto;border-radius:var(--borderradius);}
.home-case .homecase-wrap .swiper-slide .item{position:relative;margin:-25px auto 0;width:90%;background:#FFFFFF;box-shadow:0 3px 20px 4px rgba(233,233,233,.79);border-radius:var(--borderradius);z-index:1;padding:20px 20px;text-align:center}
.home-case .homecase-wrap .swiper-slide .item .title{font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.2;}
.home-case .homecase-wrap .homecase-button-next,.home-case .homecase-wrap .homecase-button-prev{width:38px;height:38px;border:1px solid var(--color);color:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center;cursor:pointer;position:absolute;bottom:30px;left:28%;z-index:2;transition:all .2s linear}
.home-case .homecase-wrap .homecase-button-next:hover,.home-case .homecase-wrap .homecase-button-prev:hover{background:var(--color);color:#FFFFFF}
.home-case .homecase-wrap .homecase-button-next{left:auto;right:28%}
.home-callus .homecallus-wrap .homecallus-info{padding:20px 20px}}
@media(max-width:1024px){.home-case .homecase-wrap .swiper-slide{transform:scale(1)!important}
.home-case .homecase-wrap .swiper-slide .item .content{display:block}
.home-case .homecase-wrap .homecase-button-next,.home-case .homecase-wrap .homecase-button-prev{bottom:0px}}
@media(max-width:768px){.home-case{padding:40px 0px}}
@media (max-width:550px){.home-case .homecase-wrap .swiper-slide .item{padding:10px}}